Subject: Re: [2.6.24.3][net] bug: TCP 3rd handshake abnormal timeouts

From: Phil Oester <[email-masked]>
Date: Sat, 15 Mar 2008 08:27:29 -0700

On Sat, Mar 15, 2008 at 09:51:35AM +0100, Gabriel Barazer wrote:
> >Also, you say you have netfilter with conntrack. Is this on the client ?
> >If so, you should try disabling it to rule out any possible bug in the
> >connection tracking.
> 
> I have the conntrack  on both the client and server

Try doing

	echo 255 > /proc/sys/net/netfilter/nf_conntrack_log_invalid

and see if anything shows up in syslog when the problem appears.

Phil